
:root{
    --unit: 20px;
    --supra-title : calc(var(--unit) * 3.75);
    --extra-title: calc(var(--unit) * 2.5);
    --lg-title : calc(var(--unit) * 2);
    --md-title : calc(var(--unit) * 1.625 );
    --sm-title : calc(var(--unit) * 1.375 );
    --lg-text : calc(var(--unit) * 1.125);
    --md-text : var(--unit);
    --sm-text : calc(var(--unit) * 0.875 );
    --tn-text : calc(var(--unit) * 0.75);
    --xs-text : calc(var(--unit) * 0.625);
    --green : #7bb115;

    --light-blue : #024C97;
    --soft-blue: #2288EF;
    --blue-v2 : #00C1FE;
    --light-orange : #d94523;
    --blue: #004D97;
    --pure-black : #000;
    --black : #2E2C2C;
    --soft-black : #333333;
    --gray : #655D5D;
    --light-gray : #8F8F8F;
    --soft-gray : #666666; 
    --whitesmoke : #FAFAFA;
    --gray2 : rgba(119, 119, 119, 0.29);
    --white : #fff;
    --light-red : #E84138;
    --orange : #D84727;
    --gold : #FBC108;
    --yellow : #FBB921;
    --light-green : #78AF38;
    --base-radius : 4px;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Catamaran",'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    line-height: 1.4em;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Rajdhani", Verdana, Geneva, Tahoma, sans-serif;
}
::-webkit-scrollbar{
    width: 9px;
}
::-webkit-scrollbar-track {
    background: var(--light-gray); 
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background: var(--whitesmoke);
    border-radius: 10px;
}
::-webkit-scrollbar:hover {
    background: var(--light-gray); 
    border-radius: 10px;
}
p{
    margin-bottom: 0;
}
html,body{
    font-size: var(--md-text);
    min-height: 100vh;
    overflow: hidden;
}
html{
    overflow-x: hidden;
    overflow-y: scroll;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    margin-bottom: 0;
    font-weight: inherit;
}
a{
    text-decoration: none;
    transition: 0.25s;
    display: inline-block;
}

ul{
    margin-bottom: 0;
}
hr {
    height: 1px;
    border: 0; 
    border-top: 1px solid rgba(255,255,255,0.2);
    margin: 15px;
}
button{
    border: none;
    background: none;
    color: inherit;
    font-size: inherit;
    text-align: inherit;
    transition: 0.25s;
}
button:hover{
    cursor: pointer;
}

input,select,option{
    border: none;
    background: inherit;
    color: inherit;
    font-size: inherit;
}
option{
    color: inherit;
}
input:focus,textarea:focus,select:focus{
    outline: none;
}
::placeholder{
    color: inherit;
}
.dropdown-menu{
    background: none;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-toggle:after{
    transform: translateY(50%);
}
a[href="https://www.froala.com/wysiwyg-editor?k=u"]{
    display: none !important;
}
.card-text{
    max-height: 7em;
    overflow: hidden;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}
.dropright > .dropdown-menu{
    transform: none !important;
    position: absolute;
    top: 100% !important;
}
.dropdown-menu{
    padding: 1em !important;
    background-color: rgba(0,0,0,0.6);
    backdrop-filter: blur(5px) !important;
}
.card-body p:first-of-type{
    font-size: var(--tn-text);
}
.card{
    transition: 0.5s ease-out;
    height: 100%;
}
.card-img{
    height: 150px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

._no-bg{
    background: unset !important;
}
._w-half{
    width: 48% !important;
}
._w-fit{
    width: fit-content;
}
._h-fit{
    height: fit-content;
}
._w-min-60{
    min-width: 60%;
}
._w-min-50{
    min-width: 49% !important;
}
._w-min-350{
    min-width: 350px !important;
}
._w-min-500{
    min-width: 500px !important;
}
._py-80{
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}
._py-60{
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
._py-50{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
._py-30{
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
._pt-120{
    padding-top: 160px !important;
}
._pt-180{
    padding-top: 180px !important;
}
._pb-120{
    padding-bottom: 120px !important;
}
._pl-7{
    padding-left: 7%;
}
._px-7{
    padding-left: 7%;
    padding-right: 7%;
}
._bd-rad-0{
    border-radius: 0px !important;
}
._bd-rad-4{
    border-radius: 4px !important;
}
._bd-rad-8{
    border-radius: 8px;
}
._bd-rad-12{
    border-radius: 12px;
}
._bd-rad-40{
    border-radius: 40px;
}
._bd-rad-50{
    border-radius: 50%;
}
._left-rad-12{
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}
._right-rad-12{
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}
._left-rad-0{
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
._right-rad-0{
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
._h-50{
    height: 50px;
}
._flex-gr-2{
    flex-grow: 2;
}
._line-h-1{
    line-height: 1;
}
._mxw-900{
    max-width: 900px;
}
._mxw-300{
    max-width: 300px;
}
._mxw-450{
    max-width: 450px;
}
._mxw-600{
    max-width: 600px;
}
._bd-bottom{
    border-bottom: 2px solid var(--bg-light-gray);
}
._bd-none{
    border: unset !important;
}


._input,._select,._textarea{
    border: 1px solid var(--gray);
    padding: 0.5em 0.8em;
    margin-top: 0.4em;
    margin-bottom: 0.6em;
    border-radius: 4px;
    transition: 0.25s;
    width: 100%;
}
._no-dot{
    padding: 0;
}
._no-dot li{
    list-style: none;
}

._input:active{
    border: var(--blue);
}
._fs-xs-text{
    font-size: var(--xs-text) !important;
}
._fs-tn-text{
    font-size: var(--tn-text) !important;
}
._fs-sm-text{
    font-size: var(--sm-text) !important;
}
._fs-md-text{
    font-size: var(--md-text) !important;
}
._fs-lg-text{
    font-size: var(--lg-text) !important;
}
._fs-sm-title{
    font-size: var(--sm-title) !important; 
}
._fs-md-title{
    font-size: var(--md-title) !important;
}
._fs-lg-title{
    font-size: var(--lg-title) !important;
}
._fs-extra-title{
    font-size: var(--extra-title) !important;
}
._fs-supra-title{
    font-size: var(--supra-title) !important;
}
._fw-500{
    font-weight: 500;
}
._fw-600{
    font-weight: 600;
}
.swal2-show{
    animation: swal2-show 1s !important;
}


._flex-center,._flex-column-center,._flex-column-start-center,._flex-between-center,._flex-start-stretch,._flex-start,._flex-around-center,._flex-between-start,._flex-center-start,._flex-end-center,._flex-start-center{
    display: flex !important;
}
._flex-center,._flex-column-center,._flex-between-center,._flex-end-center,._flex-start-center,._flex-around-center{
    align-items: center;
}
._flex-between-start,._flex-center-start,._flex-start{
    align-items: flex-start;
}
._flex-start-stretch{
    align-items: stretch;
}
._flex-start,._flex-column-start-center{
    align-items: flex-start;
}
._flex-center,._flex-center-start,._flex-column-center,._flex-column-start-center{
    justify-content: center;
}
._flex-between-center,._flex-between-start{
    justify-content: space-between;
}
._flex-start-center,._flex-start,._flex-start-stretch{
    justify-content: start;
}
._flex-end-center{
    justify-content: end;
}
._flex-around-center{
    justify-content: space-around;
}
._flex-column-center,._flex-column-start-center{
    flex-direction: column;
}
._flex-wrap{
    flex-wrap: wrap;
}
._txt-justify{
    text-align: justify;
}

._abs-center,._abs-center-bottom{
    position: absolute;
    left: 50%;
}
._abs-center{
    top: 50%;
    transform: translate(-50%,-50%);
}
._abs-center-bottom{
    bottom: 0;
    transform: translate(-50%,50%);
}
._no-wrap{
    white-space: nowrap;
}

.card:hover{
    transform: scale(1.07);
    -webkit-transform: scale(1.07)
}
.card a:hover{
    color: #000;
}
._shadow-card{
    background-color: #fff;
    border-radius: 8px;
    padding: 1em;
    box-shadow: 0 4px 36px rgba(229, 229, 229, 1);
}

/* Classes */
._top-bar{
    position: fixed;
    inset: 0;
    bottom: unset;
    z-index: 5;
    background-color: rgba(0,0,0,0.6);
}
._logo-container{
    height: 85px;
}
._logo-container *{
    height: 100%;
}
._center-bbar,._section-title{
    background-image: linear-gradient(90deg,#7bb115,#7bb115);
    background-repeat: no-repeat;
    background-size: 50% 4px;
    padding-bottom: 0.2em;
    margin-bottom: 0.7em;
    display: inline-block;
    font-weight: 900;
    font-size: var(--lg-title);
}
._section-title{
    background-position: bottom left;
    background-origin: left;
}
._center-bbar{
    background-position: bottom center;
    background-origin: center;
    text-align: center;
}
._ariane-string{
    display: flex;
    padding: 0;
    margin-bottom: 3em;
}
._ariane-string li{
    list-style-type: none;
}
._ariane-string *{
    font-family: "Rajdhani",sans-serif;
    font-weight: 600;
}
._ariane-string li:not(._ariane-string li:last-of-type)::after{
    content: "/";
    margin: 0 0.4em;
    color: var(--green)
}
._ariane-string a{
    color: var(--green)
}
.dblue{
    color: var(--light-blue) !important;
}
.main-title{
    font-size: 45px;
    text-align: center;
    font-weight: 700;
}
.bg-light-blue{
    background-color: var(--light-blue);
}
.bg-yellow{
    background-color: var(--yellow);
}
.bg-orange{
    background-color: var(--orange);
}
.bg-light-red{
    background-color: var(--light-red);
}
.bg-light-green{
    background-color: var(--light-green);
}
.bg-inactive{
    background-color: var(--bg-inactive);
}
.text-xs{
    font-size: var(--xs-text) !important;
}
.title{
    font: var(--title);
}
.title.lg{
    font-size: var(--lg-title);
    color: var(--light-blue);
}
.title.md{
    font-size: var(--md-title);
    color: var(--light-blue);
    font-weight: 500;
}
.title.sm{
    font-size: var(--sm-title);
}
.text{
    padding: 1em 0;
}
.text.lg{
    font-size: var(--lg-text);
}
.text.md{
    font-size: var(--md-text);
}
.text.sm{
    font-size: var(--sm-text);
}
.text.xs{
    font-size: var(--xs-text);
}
._txt-md-title{
    font-size: var(--sm-title);
}
.border-bottom{
    border-bottom: 1px solid var(--white);
}
._actu-content{
    word-break: break-all;
}

input:focus,select:focus{
    outline: 1px solid var(--light-blue) !important;
    box-shadow: none !important;
}
.btn{
    padding: 11px 2.2em;
    font-size: var(--md-text);
    border-radius: 4px;
    transition: 0.5s;
    height: fit-content;
    line-height: normal;
    font-weight: 500;
}
.btn.radius{
    border-radius: 40px;
}
.btn:focus{
    box-shadow: none
}
.btn.base{
    background-color: var(--light-blue);
    color: var(--white);
}
.btn.light-green{
    background-color: var(--light-green);
    color: var(--white);
}
.btn.light-red{
    background-color: var(--light-red);
    color: var(--white);
}
.btn.light-blue{
    background-color: var(--light-blue);
    color: var(--white);
}
.btn.secondary{
    background-color: var(--white);
    border: 2px solid var(--light-blue);
}
.outline{
    background: none !important;
}
.outline:hover{
    color: var(--white) !important;
}
.outline.white{
    color: var(--white) !important;
    border: 2px solid var(--white);
}
.outline.base{
    border: 2px solid var(--light-blue);
    background: none;
    color: var(--light-blue);
}
.outline.green{
    border: 2px solid var(--green);
    color: var(--green);
}
.outline.green:hover{
    background-color: var(--green)!important;
}

.btn.inactive{
    background-color: var(--bg-inactive);
}
.btn:hover{
    box-shadow: var(--shadow-v2) ;
}
.outline:hover{
    color: var(--white) !important;
}
.white:hover{
    background-color: white !important;
    color: var(--light-blue) !important;;
}
.base:hover{
    background-color: var(--light-blue) !important;
}
.green:hover{
    background-color: var(--green);
}
.btn.secondary:hover{
    background-color: var(--light-blue);
    color: var(--white);
}

.dflex{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

/* MENU */
._menu-toggler:hover{
    cursor: pointer
}

nav ul{
    padding-left: 0;
}
.nav-menu li{
    font-weight: 600;
    margin-bottom: 0.5em;
    list-style-type: none;
    white-space: nowrap;
}
.nav-menu li a{
    font-family: "Rajdhani";
}
.nav-menu > li{
    padding-right: 2em;
    margin-bottom: 0;
}
.nav-menu ul li a:hover,
.nav-menu li a:hover {
    color: #7bb115
}

.home_banner{
    position: relative;
}
.home_banner > div:last-of-type{
    position: absolute;
    right: 10%;
    top: 50%;
    transform: translateY(-50%);
    color: #fff
}
._slider{
    filter:brightness(0.7);
}
._slider ._slide{
    padding-top: 4em;
    min-height: 100vh;
    background: url(../imgs/hero-banner.png) top left;
    background-size: cover;
}
._slider ._slide a{
    width: fit-content !important;
}
@media only screen and ( max-width: 975px ) {
    ._logo-container{
        height: 70px;
    }
    #nav-menu-container{
        display: block !important;
        position: absolute;
        top: 100%;
        width: 100%;
        background-color: rgba(0,0,0,0.6);
        left: 0;
        padding-bottom: 1em;
        transition: left 0.5s;
        left: -100%;
    }
    #nav-menu-container.active{
        left: 0;
    }
    #nav-menu-container > ul{
        display: block !important;
    }
    
    #nav-menu-container .nav-menu li,#nav-menu-container img{
        display: block;
        padding-bottom: 1em;
        font-weight: 600;
        margin-left: 0 !important;
    }
    #nav-menu-container li a{
        padding: 0;
    }
}

/* END MENU */

@media only screen and ( max-width: 1200px ) {
    :root{
        --supra-title : 55px;
        --extra-title: 36px;
    }
}
@media only screen and ( max-width: 600px ) {
    :root{
        --unit: 14px;
    }
}

/*
    Animations
*/
._bounce-up{
    animation: bounceUp 1s infinite alternate;
}
@keyframes bounceUp {
    100%{
        transform: translateY(20%);
    }
}